@charset "utf-8";

/* バルーン表示用CSS */

table.baloon_rb, table.baloon_lb {
	border-collapse: collapse;
	position: absolute;
	display: none;
	border-style: none;
	width: auto;
}
table.baloon_rb td, table.baloon_lb td {
	padding: 0;
	margin: 0px;
	border-style: none;
	width: auto;
}

table.baloon_rb td p, table.baloon_lb td p {
	margin: 5px;
	padding: 0;
	line-height: 1.4;
}
table.baloon_rb td p.close, table.baloon_lb td p.close {
	height: 11px;
	width: 11px;
	margin: 5px 5px 10px 0px;
	float: right;
	padding: 0px;
	font-size: 0px;
}
table.baloon_rb td p.close a, table.baloon_lb td p.close a {
	display: block;
	height: 11px;
}

/* 右下にバルーン表示する場合のCSS */

table.baloon_rb td.top_l {
	width: 44px;
	height: 6px;
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0px 0px;
}
table.baloon_rb td.top_c {
	background: url(../images/balloon/balloon_backimage_rb.gif) 50% 0px;
}
table.baloon_rb td.top_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 0px;
	height: 6px;
	width: 6px;
}
table.baloon_rb td.mid_l {
	width: 44px;
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0px -6px; /* 0% 50% */
}
table.baloon_rb td.mid_c {
	background: url(../images/balloon/balloon_backimage_rb.gif) 50% 50%;
}
table.baloon_rb td.mid_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 50%;
	height: 6px;
	width: 6px;
}
table.baloon_rb td.btm_l {
	width: 44px;
	height: 6px;
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0% 100%;
}
table.baloon_rb td.btm_c {
	background: url(../images/balloon/balloon_backimage_rb.gif) 50% 100%;
}
table.baloon_rb td.btm_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 100%;
	height: 6px;
	width: 6px;
}

/* 左下にバルーン表示する場合のCSS */

table.baloon_lb td.top_l {
	width: 6px;
	height: 6px;
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 0%;
}
table.baloon_lb td.top_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 0%;
}
table.baloon_lb td.top_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% 0%;
	height: 6px;
	width: 44px;
}
table.baloon_lb td.mid_l {
	width: 6px;
	height: 6px;
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 50%;
}
table.baloon_lb td.mid_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 50%;
}
table.baloon_lb td.mid_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% -6px; /* 100% 50% */
	width: 44px;
}
table.baloon_lb td.btm_l {
	width: 6px;
	height: 6px;
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 100%;
}
table.baloon_lb td.btm_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 100%;
}
table.baloon_lb td.btm_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% 100%;
	height: 6px;
	width: 44px;
}


/* バルーン表示用CSS （リレー用） */

table.baloon_rb_relay tr.top,
table.baloon_rb_relay tr.bottom,
table.baloon_lb_relay tr.top,
table.baloon_lb_relay tr.bottom {
	height: 6px ! important;
}

table.baloon_rb_relay td,
table.baloon_lb_relay td {
	padding: 0px !important;
	margin: 0px !important;
	border-style: none !important;
}

table.baloon_rb_relay,
table.baloon_lb_relay {
	border-collapse: collapse !important;
	position: absolute !important;
	display: none;
	border-style: none !important;
	width: auto !important;
	background: transparent !important;
	z-index: 9999;
}

/* 右下にバルーン表示する場合のCSS（リレー用） */
table.baloon_rb_relay td.top_l {
	padding-left: 44px !important;
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0px 0px !important;
}
table.baloon_rb_relay td.top_c {
	background: url(../images/balloon/balloon_backimage_rb.gif)  50% 0px !important;
}
table.baloon_rb_relay td.top_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 0px !important;
	padding-right: 6px !important;
}
table.baloon_rb_relay td.mid_l {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0px -6px !important;
}
table.baloon_rb_relay td.mid_c {
	background: url(../images/balloon/balloon_backimage_rb.gif)  50% 50% !important;
}
table.baloon_rb_relay td.mid_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 50% !important;
}
table.baloon_rb_relay td.btm_l {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 0% 100% !important;
}
table.baloon_rb_relay td.btm_c {
	background: url(../images/balloon/balloon_backimage_rb.gif)  50% 100% !important;
}
table.baloon_rb_relay td.btm_r {
	background: url(../images/balloon/balloon_backimage_rb.gif) no-repeat 100% 100% !important;
}

/* 左下にバルーン表示する場合のCSS（リレー用） */
table.baloon_lb_relay td.top_l {
	padding-right: 6px !important;
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 0% !important;
}
table.baloon_lb_relay td.top_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 0% !important;
}
table.baloon_lb_relay td.top_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% 0% !important;
	padding-left: 44px !important;
}
table.baloon_lb_relay td.mid_l {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 50% !important;
}
table.baloon_lb_relay td.mid_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 50% !important;
}
table.baloon_lb_relay td.mid_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% -6px !important;
}
table.baloon_lb_relay td.btm_l {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 0% 100% !important;
}
table.baloon_lb_relay td.btm_c {
	background: url(../images/balloon/balloon_backimage_lb.gif) 50% 100% !important;
}
table.baloon_lb_relay td.btm_r {
	background: url(../images/balloon/balloon_backimage_lb.gif) no-repeat 100% 100% !important;
}

/* バルーン内のリレー番組情報 */

table.relayInfo {
	width: auto !important;
	border-collapse: collapse !important;
	border-style: none !important;
	font-size: 12px !important;
	background-color: transparent !important;
}

table.relayInfo tr {
	height: 10px !important;
}

table.relayInfo td {
	text-align: left !important;
	vertical-align: top !important;
	padding: 1px;
	white-space:nowrap;
	background-color: transparent !important;
}
